*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

html{
	background:#223344;
	overflow-y:hidden;
}

body{
	max-width:1920px;
	margin:0 auto;
	user-select: none;
}

::-webkit-scrollbar{width:9px;}
::-webkit-scrollbar-track{background:#1a2733;}
::-webkit-scrollbar-thumb{background:#006080; border-radius:5px; cursor:pointer;}

.clear{clear:both;}


.cols{
	display:grid;
	grid-template-columns:250px 1fr;
}

.cola{
	height:calc(100vh - 30px);
	overflow-y:scroll;
	padding-top:14px;
	padding-bottom:20vh;
}

.colb{
	height:calc(100vh - 30px);
	overflow-y:scroll;
	padding-top:14px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20vh;
}

.aimg{
	display:block;
	max-width:100%;
	max-height:140px;
	margin:0 auto;
	margin-bottom:25px;
	cursor:pointer;
	border-top:5px solid transparent;
	position:relative;
	border-radius:9px;
}

.bimg{
	display:block;
	max-width:100%;
	max-height:calc(100vh - 63px);
	margin:0 auto;
	margin-bottom:36px;
	cursor:pointer;
	border-top:5px solid transparent;
	position:relative;
	border-radius:9px;
}

.aimg:active, .bimg:active{bottom:2px;}
.aact{border-top:5px solid red;}

.colc{
	height:calc(100vh - 30px);
	overflow-y:scroll;
	padding-bottom:25vh;
}

.story{
	-webkit-user-modify: read-write-plaintext-only;
	font-family: montserrat;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 1px;
	background:#006080;
	color:#bbb;
	border:none; outline:none;
	white-space: pre-wrap;
	min-height:54px;
	padding:9px 14px;
}

.inpfile{
	display:none;
}

.beep{
	display:none;
}
